Magick::medianFilterImage Class Reference

`#include <STL.h>`

## Public Member Functions

| medianFilterImage (const double radius_=0.0)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 732 of file STL.h.

## Constructor & Destructor Documentation

Magick::medianFilterImage::medianFilterImage | ( | const double | radius_ = `0.0` | ) |

Definition at line 700 of file STL.cpp.

## Member Function Documentation

void Magick::medianFilterImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 704 of file STL.cpp.

References Magick::Image::medianFilter().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp